Problemas con PHP5 y Apache2

Reynier Perez Mira rperezm en uci.cu
Dom Oct 14 22:24:37 BST 2007


Lo he chequeado y así está. Ambos dos existen y en ambos directorios. Realmente nunca antes me habia pasado esto. ¿Tendrá algo que ver con los permisos? Están puestos para el usuario www-data y no para reynierpm que es el mío.
Salu2
Ing. Reynier Pérez Mira
Universidad de las Ciencias Informáticas
 

> -----Mensaje original-----
> De: Ernesto Celis [mailto:celisdelafuente en gmail.com] 
> Enviado el: domingo, 14 de octubre de 2007 04:23 pm
> Para: Reynier Perez Mira
> CC: ubuntu-es en lists.ubuntu.com
> Asunto: Re: Problemas con PHP5 y Apache2
> 
> Reynier Perez Mira escribió:
> > Hola:
> > Tengo que montar un servidor LAMP en mi PC para poder 
> realizar unos proyectos con PHP. He instalado Apache2.2.4 con 
> la libreria libapache2-mod-php5 y el php5, claro está. El lio 
> es que cuando trato de ejecutar cualquier script con 
> extensión .php el FF me manda a descargarlo en vez de 
> ejecutarme el contenido de la misma. ¿Que puede estar pasando?
> >   
> Extraño, si instalaste apache y php con apt (o alguno de los 
> gestores de paquetes de ubuntu) todo debería funcionar de 
> inmediato. Fíjate si en el directorio 
> /etc/apache2/mods-available existen los archivos php5.conf y 
> php5.load y que además en /etc/apache2/mods-enabled halla 
> enlaces simbólicos a estos archivos.
> > Salu2
> > Ing. Reynier Pérez Mira
> > Universidad de las Ciencias Informáticas
> >
> >
> >   
> 
> 



Más información sobre la lista de distribución ubuntu-es